#emenu {background:#FCB817; }
a {color:#ed1c24;}
body {background:#fff;color:#222;}
#logo img{height:220px; padding:10px 50px; background:#fcb817; border-bottom:5px solid #fff;}
#languages a{background:#e31e26;text-transform:uppercase;color:#fff;font-size:.9em;padding:5px; margin:1px; }
#languages a:hover{background:#555; }
.section.content, aside.content {background:rgba(255,255,255,1);}
#nav a {color:#fff; text-transform:uppercase; padding:10px 30px; }
#nav a:hover { background-color:#444;}
#nav .active a { background-color:#1b75bc;}

#header {}
#footer {background:#FCB817;color:#000;border-bottom:5px solid #fff;}
.ecommerce .articles.cat .article {font-size:1.2em;}
.home #home {background:#fff; color:#000; padding:50px 20px; font-size:1.1em; line-height:normal;}